aside{
	margin: 0 0 0 -9999px;
	padding: 0 0 0 9999px;
	background: @background-aside;
	float: left;
	width: 312px;
	line-height: 1.5;
	article{
		padding: 15px 25px 33px 0;
		border-top: 1px dashed lighten(@color-pure, 45%);
		&:first-child{
			border: none;
		}
		h3{
			font-size: @heading-third-size;
			line-height: @line-height-default;
			color: @color-dark-pure;
			.heading-style();
			margin: 0 0 20px;
		}
		img{
			margin: 0 0 20px;
		}
		p{
			margin: 0 0 20px;
		}
	}
}